<SubtitlesTrack>
  <Key time="0.9" value="A Lancia vem inovando o mundo automotivo desde o começo das corridas, no início do século\nXX." />
  <Key time="6.5" value="Em 1908, a Lancia lançou seu primeiro carro, o Alfa. Depois de passar a Primeira Guerra\nMundial produzindo blindados para a Itália, ela lançou o Lambda em 1928." />
  <Key time="17.8" value="Quando o assunto é carros de produção europeus, a história da Lancia é cheia de\npioneirismos." />
  <Key time="23.0" value="O primeiro sistema elétrico integrado. O primeiro câmbio de cinco marchas. O primeiro\nchassi monobloco. O primeiro motor V4. O primeiro motor V6. Ela também foi pioneira no uso\nda suspensão independente." />
  <Key time="36.9" value="Esses avanços tecnológicos ajudaram a Lancia a conquistar vantagens nos ralis, esporte que\ndominaria por anos." />
  <Key time="43.8" value="A Lancia ainda é a maior fabricante da história do Campeonato Mundial de Rali, tendo\nvencido dezesseis títulos de construtores, seis deles consecutivos, um recorde. Além\ndisso, o Lancia Delta é o modelo de maior sucesso a competir em ralis." />
  <Key time="60.0" value="" />
</SubtitlesTrack>